<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org/">
<head>
  <meta charset="UTF-8">
  <title>Spring MVC</title>
</head>
<body>


<h1 th:text="#{content.title}"></h1>
<hr>
<table border="1">
  <thead>
  <tr>
    <th>ID</th>
    <th>Name</th>
    <th>Gender</th>
  </tr>
  </thead>

  <tbody>
  <tr th:object="${student}"  th:each="student:${studentList}">
    <td th:text="${student.getId()}"></td>
    <td th:text="${student.getName()}"></td>
    <td th:text="${student.getGender()}"></td>
  </tr>
  </tbody>
</table>



</body>
</html>